Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4396

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-4396
Last Modified 03 Oct 2008 12:00:00
Published 02 Oct 2008 04:37:29
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4396

Summary

Stack-based buffer overflow in Safer Networking FileAlyzer 1.6.0.0 and 1.6.0.4 beta, and possibly other versions, allows user-assisted remote attackers to execute arbitrary code via an executable with malformed version data.

Vulnerable Systems

Application

  • Safer Networking Filealyzer 1.6.0.0

  • Safer Networking Filealyzer 1.6.0.4


References

XF - filealyzer-versioninformation-bo(45516)

BID - 31474

MISC - http://packetstormsecurity.org/0809-advisories/filealyzer-overflow.txt

MISC - http://lostmon.blogspot.com/2008/09/filealyzer-1604-stak-overflow.html

MISC - http://forums.spybot.info/showthread.php?t=34737


Last Updated: 27 May 2016 10:48:28